/* Reset.css */  

.div, img, a, ul, li, span, h1, h2, h3, h4, h5 {
	padding:0 0 0 0;
	margin:0 0 0 0;
	list-style:none;
	border:0;
	outline:none!important;
}
.clear {
	clear:both;
}
a:hover, a:focus {
	text-decoration:none;
}
.container-fluid {
	max-width:1050px;
	margin:0 auto;
}

h1 {
	color: #1a1a1a;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 17px;
	margin:0px;
	padding:10px 0;
	text-transform: uppercase;
}

h2 {
	color: #1a1a1a;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:16px;
}

h3 {
	color: #1a1a1a;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:16px;

}
h4 {
	color: #1a1a1a;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
p {
	padding:0 0 15px 0px;
	margin:0px;
	line-height:16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}
p a {
	font-style:normal;
	font-weight:bold;
	text-decoration: underline;
}
.header {
	display:block;
	padding:0px;
	margin:0px;
	position:relative;
}
.header .navbar {
	margin-bottom:3px;
	border-bottom:solid 1px #C2C1C1;
	padding:10px 0 5px 0px;
}
.header .navbar .brand {
	display: block;
	float: left;
	padding: 0px;
	margin-left:0px;
	margin-top:20px;
}
.header .navbar-inner {
	min-height: 40px;
	padding-right: 0px;
	padding-left: 0px;
	background: none;
	border:0;
	border-radius:0;
	filter:none;
	box-shadow:none;
}

.row-fluid.job-content > form {
    padding: 20px 0;
}
.row-fluid.job-content h5 a {
    font-size: 13px;
    margin: 0;
    padding: 0;
}
.row-fluid.job-content > h1 {
    margin: 0;
    padding: 0;
}
.row-fluid.add-job-content > form {
    padding: 20px 0;
}
.row-fluid.add-job-content h5 a {
    font-size: 13px;
    margin: 0;
    padding: 0;
}
.row-fluid.add-job-content > h1 {
    margin: 0;
    padding: 0;
}
.butnbox {
    margin-left: 25%;
}
.butn {
    float: left;
    margin-right: 7px;
}

label {
    float: left;
    width: 25%;
}
.row-fluid.job-content input[type="text"], textarea {
    width: 430px;
}
.row-fluid.add-job-content input[type="text"], textarea {
    width: 430px;
}

.navbar .nav {
	display:none;
}
.navbar .nav > li strong {
	background:#9d9e9d;
	color:#FFFFFF;
	display:block;
	padding:0 20px;
}
.navbar .nav > li > a {
	color:#333;
	border-radius:0;
	padding:6px 30px;
	margin:0px;
}
.navbar .nav > li > a:hover {
	background:#70a718;
	color:#FFFFFF;
}

@-moz-document url-prefix() { 
	.header .nav-collapse {
		position:absolute;
		right:0;
		top:49%!important;
		z-index:1000000;
	}
}

.header .nav-collapse {
	position:absolute;
	right:0;
	top:83%;
	z-index:1000000;
}
.profile-box{ 
 float:right; 
 padding:5px 10px;
}
 
.search {
	display:inline-block;
	padding:0px;
	margin:0px;
	float:right;
}
.search input[type="text"] {
	margin:0px;
	border-radius:0;
	height:15px;
}
.share {
	display:inline-block;
	padding:3px 0px 0px 0px;
	margin:3px 15px 0 0;
	float:right;
}
.search, .share {
	margin-top:42px;
}
.breadcrumb {
	background:none;
	margin:0px;
	padding:0px;
}
.job-content td {
width: 29%;
}
.add-job-content td {
width: 15%!important;
}
.breadcrumb > .active {
	color:#333;
}
.breadcrumb > li a {
	font-weight:bold;
}
.hidalgo-county, .job-link {
	margin-top:15px;
}
.breadcrumb > li > .divider {
	padding:0px;
	color:#333;
}
.social-icon {
	margin:20px 0;
	text-align:center;
}


.social-icon .addthis_toolbox {
	display:block;
}

.job-content {
	border-top:solid 5px #d8d7d8;
	padding:20px 0px;
}
.job-content2 {
	padding:10px 0px;
}
.job-content-indexes {
	border-top:solid 5px #d8d7d8;
	padding:5px 0px;
}
.job-content:first-child {
	border:0;
}

.add-job-content {
	border-top:solid 5px #d8d7d8;
	padding:20px 0px;
}
.add-job-content-indexes {
	border-top:solid 5px #d8d7d8;
	padding:5px 0px;
}
.add-job-content:first-child {
	border:0;
}

.job-post [class*="span"] {
 margin-left:0;
}
.footer {
	border-top:solid 1px #C2C1C1;
}
.footer p {
	padding:10px 0px;
	text-align:center;
}
.navbar .btn-navbar {
	padding: 4px 10px;
	margin-right: 5px;
	margin-left: 5px;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background:#000;
	filter:none;
	border-radius:3px;
	box-shadow:none;
	margin-top:32px;
}
.navbar .btn-navbar strong {
	display:inline-block;
	font-weight:normal;
	vertical-align:text-bottom;
}
.navbar .btn-navbar .icon-menu {
	display:inline-block;
}
.navbar .btn-navbar:hover {
	background:#ccc;
}


.support-mob {
	display:none;
}

.navbar .nav > li.mob-search-menu {
	display:none;
}

.intro-sidebar .social-icon {
	display:block;
}

.top-add {
	margin-top:12px;
}

.job-post h3 img {
	margin-left:5px;
	vertical-align:baseline;
}

.recommended { 
    color: #fd0505;
	font-size: 11px;
	font-style:italic;
}

.whitesm { 
    color: #fff;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	line-height: 12px;
}


 .profile-box{ float:right; padding:5px 10px;}
.intro-text form ul{ width:50%; margin:0 auto;}
.intro-text form ul li label{ display:inline; float:left; width:85px;}
.intro-text form ul li{ float:left; padding-bottom:5px;}
.intro-text form ul li input[type="checkbox"]{ float:left; vertical-align:middle; margin:5px 5px 5px 0; padding:0;}

 /*--------------------------------------   MEDIA STYLES  -------------------------**/



 /* --------------------------------------------
	 ( mobile phone )
-------------------------------------------- */		
	
@media (max-width: 979px) {
 .introduction h1 span, .breadcrumb-link, .row-fluid .intro-sidebar, .row-fluid .intro-text, .row-fluid .google-map {
 display:none;
}
 .row-fluid .hidalgo-county, .row-fluid .top-job-section {
 width:100%;
 margin:0;
}
 .header .share {
 display:none;
}
 .navbar .nav {
 display:inline-block;
 float:right;
 background:#f3f4f3;
 position:relative;
 margin-bottom:40px;
}


 .navbar .nav:after {
	 content:"";
    display:block; /* reduce the damage in FF3.0 */
    position:absolute;
    bottom:-15px; /* value = - border-top-width - border-bottom-width */
    left:38%; /* controls horizontal position */
    width:0;
    height:0;
        z-index:99;
    border-width:15px 25px 0; /* vary these values to change the angle of the vertex */
    border-style:solid;
    border-color:#70a718 transparent;
}

.top-add {
	display:none;
}

 .introduction .social-icon {
text-align:left;
margin-bottom:0;

}

}


 /* --------------------------------------------
		 (iPad -Portrait)
-------------------------------------------- */		
@media (min-width: 768px) and (max-width: 979px) {
.search {
 margin-top:36px;
}
.introduction h1 {
 display:inline-block;
 line-height:20px;
 float:left;
}

}

 /* --------------------------------------------
	 ( mobile phone )
-------------------------------------------- */		
	
@media (max-width: 767px) {
 body {
 padding:0px;
}
 .container-fluid {
 padding-left:10px;
 padding-right:10px;
}
 .search {
 display:none;
}


.support-mob, .support-mob .search, .navbar .nav > li.mob-search-menu {
	display:block;
}

.support-mob .search {
	margin:0 0 10px 0px;
	float:none;
}

.social-icon-mobile{
	display:block;
}

}

     /* --------------------------------------------
320 (mobile)
-------------------------------------------- */	

 @media (max-width: 320px) {
 .navbar .btn-navbar .icon-menu {
 display:none;
}
 .header .navbar .brand {
 width:200px;
}
 .navbar .btn-navbar {
 margin-top:18px;
}
 h1 {
 font-size:15px;
 padding:0px;
}
}
.Alamo
{
	background:#fffac3;
}
.Titusville{
	
background:#bae3f7;	
	}
	
.GrantValkaria{
	background:#ecebe6;
	}	
.McAllen
{
	background:#ecebe6;
}
.Edinburg
{
	background:#d6e9f8;
}
.CapeCanaveral{
	background:#fffac3;
	}
.Cocoa {
		background:#d6e9f8;
		}
.IndianHarborBeach{background:none repeat scroll 0 0 #e9d0e5;}

.Melbourne{background: none repeat scroll 0 0 #fee893;}
.MelbourneBeach{background: none repeat scroll 0 0 #c1e4dd;}
.Indialantic{background: none repeat scroll 0 0 #fff8de;}
.PalmBay{background: none repeat scroll 0 0 #feeae9;}
.PortCanaveral{background: none repeat scroll 0 0 #f9c8cb;}
.Rockledge{background: none repeat scroll 0 0 #aeb0d7;}
.NewSmyrnaBeach{background: none repeat scroll 0 0 #feeae9;}
.SouthDaytona{background: none repeat scroll 0 0 #e8efe8;}
.PortOrange{background: none repeat scroll 0 0 #ffe19b;}
.PonceInlet{background: none repeat scroll 0 0 #bae3f7;}
.OrmondBeach{background: none repeat scroll 0 0 #aeb0d7;}

.OrangeCity{background: none repeat scroll 0 0  #f9c8cb;}

.HollyHill{background: none repeat scroll 0 0  #c1e4dd;}

.Edgewater{background: none repeat scroll 0 0  #fee893;}
.Deltona{background: none repeat scroll 0 0   #e9d0e5;}


.Deland, .DeLand{background: none repeat scroll 0 0   #fff8de;}

.Debary, .Debary{background: none repeat scroll 0 0   #ecebe6;}

.VolusiaCounty{background: none repeat scroll 0 0   #dbe9c6;}

.DaytonaBeachShores{background: none repeat scroll 0 0   #ffe4b7;}
.DaytonaBeach{background: none repeat scroll 0 0  #d6e9f8;}
.Bunnell{background: none repeat scroll 0 0  #fffac3;}
.Pharr
{
background:#fee893;
}   
.Mercedes
{
background:#fff8de;
} 
.Mercedes
{
background:#fff8de;
} 
.Mercedes
{
background:#fff8de;
} 
.Mission
{
background:#e9d0e5;
}
.Weslaco
{
background:#feeae9;
}
.CocoaBeach{background:#ffe4b7;
}
.SanJuan
{
background:#c1e4dd;
}
.WestMelbourne{
	background:#ffe19b;
	}

.HidalgoCounty
{
background:#dbe9c6;
}
.BrevardCounty{background:#dbe9c6;
} 

.Hidalgo
{
background:#ffe4b7;	
}
.Donna
{
background:#f9c8cb;	
}
.Featured
{
background:#ffffff;	
}

.newimg{position: relative; margin-right: 3px; top: -1.6px}


.redTitle{color: #333; text-decoration: underline; font-style: italic; font-weight: normal;}
.redTitle:hover{color: #999; text-decoration: underline;}
.jobdetail p {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px !important;
    line-height: 14px;
    margin: 0;
    padding: 0 0 15px;
}



